{
  "style_id": "il20_np43i",
  "style_name": "Il20 Np43I",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/IL20-NP43i.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "IL20-NP43i",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
